Cambio versión  

 
Montse
 Montse
Estimable Member

Me gustaría saber si es complicado cambiar la versión de Joomla de 1.5 a 1.7
¿Cómo se hace desde el principio? ¿Dónde puedo conseguir Jommla 1.7?
El problema es que tengo tres páginas web publicadas y necesito sistema de gestión de usuarios con niveles de acceso.
www.naturauniversia.com
www.medicinalibre.com
www.basebiologica.org
El tema es complicado porque necesito tomar una decisión ya. Me han dicho que es muy difícil el cambio de versión con páginas que ya están publicadas y funcionando. La otra opción es comprar un componente, pero de lo que me aconsejan no me sirve ninguno. Compraría el aceACL, pero tampoco lo encuentro en español y lo necesitaría, ya que son varias personas las que van a administrar las páginas.

Gracias

Citar
Respondido : 27/01/2012 4:12 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola montse

Joomla 1.5 ofrece una gestión básica de permisos, tal vez llegue a cubrir tus necesidades.
Indícanos cual es el detalle de los permisos que gestionará tu sitio web.

Pasar de Joomla 1.5 a Joomla 1.7, efectivamente esta en función de la complejidad de tu sitio web y especialmente de las extensiones que estas usando.

Revisa el siguiente hilo de discusión:
https://www.webempresa.com/foro/20-Joomla!-17/20609-Migrar-a-Joomla-17.html

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 27/01/2012 11:22 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Montse
 Montse
Estimable Member

Finalmente hemos decidido cambiar las versiones de nuestras webs. Queremos cambiar de la 1.5 a la 1.7 antes de que sea más tarde.
Estoy intentando descargarme com_upgrade-1.1.1 pero tengo tres problemas:
.- De qué página puedo descargarlo? Me dan acceso a la versión 1.1.2, pero no a la que yo quiero.
.- Joomla convierte el idioma a español con ó necesito algún componente más.
.- No he conseguido saber si necesito tener actualizada la versió de Joomla 1.5 a la 2.5 ó con una anterior es suficiente y puedo migrar igual?
Por otro lado, hace días me remitisteis a un video para orientarme en la migración, pero te habla de joomla 1.6 no de la 1.7.
¿Podéis ayudarme a realizar la migración paso a paso por favor? Es que ya me he visto todos los tutoriales que me habéis dicho y me he intentado descargar los componentes, pero no los localizo.

Gracias.

ResponderCitar
Respondido : 04/02/2012 8:03 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola montse,

El planteamiento para realizar una migración de Joomla! 1.5 a 1.7 es el siguiente:

- Podrás migrar si tus actuales extensiones ya están disponibles en Joomla! 1.7, lo cual deberás verificar en el JED: http://extensions.joomla.org/search?q=joomla+1.7
- NO podrás migrar si tus extensiones no están disponibles para Joomla! 1.7, y esta premisa es fundamental para seguir hablando de migraciones.
- Podrás migrar si ADEMÁS de tus extensiones, tu plantilla en uso esta disponible para Joomla! 1.7.
- Podrás migrar a Joomla! 1.7 si tus extensiones están disponibles para Joomla! 1.7 pero NO deberías migrar si tu plantilla no está disponible para esta rama, o por el contrario tendrás, tras la migración, pasar por un proceso de ADAPTACIÓN de la misma a una liberada para 1.7 y reajuste de módulos a nuevas posiciones.

Importante volver a leer el siguiente documento:

- https://www.webempresa.com/blog/item/468-joomla-17-preguntas-frecuentes-faqs.html

Recomendación: no realizar una migración sin previamente hacer un respaldo del sitio web, preferiblemente con Akeeba Backup.
-

Tras analizar estos puntos, la migración actualmente es relativamente sencilla y con extensiones como jUpgrade se realiza de forma sencilla y rápida desde Joomla! 1.5 a Joomla! 2.5 en un solo proceso.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 04/02/2012 11:09 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Por favor Iniciar Sesión o Registro